.content-noticia {
  max-height: 145px;
  overflow: hidden;
  img {
    display: none !important;
  }
}

.nota {
  .mat-card-header {
    margin-bottom: 10px !important;
  }
  .mat-card-title {
    margin-bottom: 8px !important;
  }
  &:hover {
    -webkit-box-shadow: 0px 9px 18px -5px rgba(0, 0, 0, 0.47);
    -moz-box-shadow: 0px 9px 18px -5px rgba(0, 0, 0, 0.47);
    box-shadow: 0px 9px 18px -5px rgba(0, 0, 0, 0.47);
  }
}
